<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d938edc55b9371c990087848ef16222b">
  <dict>
    <!--2021-09-17 15:15:49.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2021-09-17 15:15:49.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:15:49.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:15:49.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:15:49.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2021-09-17 15:15:49.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2021-09-17 15:15:49.000-->
    <string key="voicemail_number">+18056377243</string>
    <!--2021-09-17 15:15:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
